libdir=D:/temp/2026_02_17_01_50_00_13006/RtmpwxjqqI/R.INSTALL2fcc3838397d/rlibkriging/src/libK/build/installed/lib
includedir=D:/temp/2026_02_17_01_50_00_13006/RtmpwxjqqI/R.INSTALL2fcc3838397d/rlibkriging/src/libK/build/installed/include

Name: armadillo
Description: C++ library for linear algebra and scientific computing with MATLAB-like syntax
URL: https://arma.sourceforge.net
Version: 15.0.1
Cflags: -I${includedir}
Libs: -L${libdir} -larmadillo
